* {
	font-family: 'Open Sans', sans-serif;
}

/** {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}*/

nav {
	background-color: white;
	padding: 10px;
	position: sticky;
	top: 0;
}

.nav-logo {
	list-style-type: none;
	display: inline;
}

.right-nav {
	display: inline;
	float: right;
}

.nav {
	display: inline-block;
	text-align: center;
	padding: 10px;
	font-weight: bold;
}

.tuitt-button, .apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	border-style: none;	
}

.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	border-style: none;	
}

#bg-image {
	min-height: 50vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: scroll;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
}

.container {
	float: right;
	text-align: right;
	color: white;
	width: 40%;
	padding-left: 50%;
	padding-right: 5%;
}

.title, .title-2 {
	font-family: 'Zilla Slab', serif;
}

.title {
	font-size: 24px;
	letter-spacing: 5px;
}

.subtitle {
	font-style: 16px;
	font-weight: lighter;
	width: 85%;
	float: right;
}

.intro {
	text-align: center;
	padding: 20px 20% 20px 20%;
	width: 60%;
}

.intro-description {
	text-align: justify;
	margin-top: 50px;
	margin-bottom: 50px;
}

.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
	padding: 20px 20% 20px 20%;
	width: 60%;
}

.prefooter-description {
	margin-top: 50px;
	margin-bottom: 50px;
}

footer {
	text-align: center;
	padding: 20px 20px 20px 20px;
}

footer > span {
	padding-left: 10px;
	padding-right: 10px;
}
